%define	name	xlHtml
%define	version	0.2.0
%define	release	1
%define	serial	1

Summary:	Excel 95/97 to html converter.
Name:		%{name}
Version:	%{version}
Release:	%{release}
Serial:		%{serial}
Copyright:	GPL
Group:		Applications/Text
URL:		http://www.gate.net/~ddata/xlHtml
Vendor:		Steve Grubb <linux_4ever@yahoo.com>
Source:		%{name}-%{version}.tar.gz
BuildRoot:	/var/tmp/%{name}-%{version}

Distribution:	Freshmeat RPMs
Packager:	Ryan Weaver <ryanw@infohwy.com>

%description
The xlHtml program will take an Excel 95, or 97 file as input and
convert it to html. The output is via standard out so it can be re-directed
to files or piped to filters or used as a gateway to the internet.

%prep
%setup -q
%configure --prefix=/usr

%build
make

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -rf $RPM_BUILD_ROOT; fi
mkdir -p $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
if [ -d $RPM_BUILD_ROOT ]; then rm -rf $RPM_BUILD_ROOT; fi

%files
%defattr(-,root,root)
%doc xlHtml/contrib xlHtml/ChangeLog xlHtml/README xlHtml/THANKS xlHtml/TODO
/usr/bin/nsopen
/usr/bin/nsxlview
/usr/bin/xlHtml

/usr/bin/cole-config
/usr/include/cole
/usr/lib/libcole.a
/usr/lib/libcole.so
/usr/lib/libcole.so.2
/usr/lib/libcole.so.2.0.1
/usr/share/aclocal/cole.m4

%changelog
* Fri Oct 15 1999 Ryan Weaver <ryanw@infohwy.com>
  [xlHtml-0.2.0-1]
- Initial RPM Build.
- See ChangeLog for more details.

